[Info]
MainVer=5.8.14.706
[PlugInIEFloatBar]
Show=1
Delay=500
[BorwserSupport]
AutoSupportFirefox=0
[Monitor]
MonitorIE=1
ExtendNames=.asf;.avi;.exe;.iso;.mp3;.mpeg;.mpg;.mpga;.ra;.rar;.rm;.rmvb;.tar;.wma;.wmp;.wmv;.mov;.zip;.3gp;.chm;.mdf;.torrent;.mp4;
[EMuleGenericSettings]
EMuleWatchLink=1

[Splitter_3]
Pane1_cy=168

[Others]
FirstRunAntivirus=1
AdjustDefaultBHO=1
[MainToolBar]
ToolBarID=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,33334
[Connect]
UDPPort=4558

